.ves-sideproduct {position:relative}
/* Camera */
.ves-sideproduct .media{ padding:16px 16px 3px;}
.media, .media-body{ margin:0;}
.ves-sideproduct .images-detail{position: relative; z-index:9;}
.ves-sideproduct .wrap-images:before,.ves-sideproduct .wrap-images:after{ z-index:0;}
.ves-sideproduct .media img {
    border: 1px solid #F1F1F1;
}
.ves-sideproduct .ratings{ margin: 6px 0 5px;}
.ves-sideproduct .item-price{ margin:10px 0;}
.ves-sideproduct .carousel-control{ 
	width:24px;
	height:24px;
	line-height:18px;
	font-size:32px;
	margin:0;
	border:none;
	top:-28px;}
.ves-sideproduct .item-price{ margin: 12px;}
.ves-sideproduct .left { left:auto; right:35px;}
.ves-sideproduct .wrap-images{ margin-bottom:5px;}